body {
    font-family: Helvetica,Verdana,Arial,sans-serif;
}
/* 设置全局样式 */
@media screen and (min-width:0px) {

	/* 去广告 */
	#ad_c1,
	#ad_c2,
	#ad_t2,
	#under_post_news,
	.c_ad_block {
		display: none
	}

#blog_nav_donate:before {
    content: "\f1b1";
    margin-right: 6px;
    color: #1ad342;
    font-family: FontAwesome;
}



	a {
		text-decoration: none;
		color: inherit;
	}

	a:hover {
		color: var(--ThemeColor)
	}

}

